{
    "specVersion": "1.4",
    "metadata": {
        "timestamp": "2025-10-22T16:54:46+02:00",
        "tools": [
            {
                "vendor": "i-net software GmbH",
                "name": "BuildScripts",
                "version": "25.10"
            }
        ],
        "manufacture": {
            "name": "i-net software GmbH",
            "url": [
                "https://www.inetsoftware.de"
            ],
            "contact": [
                {
                    "name": "i-net software GmbH",
                    "email": "contact@inetsoftware.de"
                }
            ]
        },
        "component": {
            "bom-ref": "de.inetsoftware.shared:file:remotegui:25.10.219",
            "mime-type": "application/zip",
            "type": "file",
            "group": "de.inetsoftware.shared",
            "name": "remotegui",
            "version": "25.10.219",
            "author": "i-net software GmbH",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de"
                ],
                "contact": [
                    {
                        "name": "i-net software GmbH",
                        "email": "contact@inetsoftware.de"
                    }
                ]
            },
            "copyright": "Copyright \u00a9 1999-2025 i-net software GmbH",
            "cpe": "cpe:/a:de.inetsoftware:remotegui:25.10.219:*:*:*:*:*:*:*",
            "purl": "pkg:maven/de.inetsoftware/remotegui@25.10.219?packaging=zip&repository_url=maven.inetsoftware.de/release/"
        }
    },
    "components": [
        {
            "bom-ref": "pkg:maven/org.webjars.npm/angular@1.8.3?package-id=86149061",
            "type": "library",
            "group": "org.webjars.npm",
            "name": "angular",
            "version": "1.8.3",
            "description": "WebJar for angular",
            "purl": "pkg:maven/org.webjars.npm/angular@1.8.3"
        },
        {
            "bom-ref": "pkg:maven/org.webjars.npm/angular-animate@1.8.3?package-id=150380249",
            "type": "library",
            "group": "org.webjars.npm",
            "name": "angular-animate",
            "version": "1.8.3",
            "description": "WebJar for angular-animate",
            "purl": "pkg:maven/org.webjars.npm/angular-animate@1.8.3"
        },
        {
            "bom-ref": "pkg:maven/org.webjars.npm/angular-cookies@1.8.3?package-id=-218057721",
            "type": "library",
            "group": "org.webjars.npm",
            "name": "angular-cookies",
            "version": "1.8.3",
            "description": "WebJar for angular-cookies",
            "purl": "pkg:maven/org.webjars.npm/angular-cookies@1.8.3"
        },
        {
            "bom-ref": "pkg:maven/org.webjars.npm/angular-sanitize@1.8.3?package-id=-1263275877",
            "type": "library",
            "group": "org.webjars.npm",
            "name": "angular-sanitize",
            "version": "1.8.3",
            "description": "WebJar for angular-sanitize",
            "purl": "pkg:maven/org.webjars.npm/angular-sanitize@1.8.3"
        },
        {
            "bom-ref": "pkg:maven/de.inetsoftware.static.lib/bootstrap-color-picker@0?package-id=1590810174",
            "type": "library",
            "group": "de.inetsoftware.static.lib",
            "name": "bootstrap-color-picker",
            "description": "Embedded library",
            "purl": "pkg:maven/de.inetsoftware.static.lib/bootstrap-color-picker@0"
        },
        {
            "bom-ref": "pkg:maven/de.inetsoftware.static.lib/bootstrap-datetimejs@4.17.47?package-id=-626175893",
            "type": "library",
            "group": "de.inetsoftware.static.lib",
            "name": "bootstrap-datetimejs",
            "version": "4.17.47",
            "description": "Embedded library",
            "purl": "pkg:maven/de.inetsoftware.static.lib/bootstrap-datetimejs@4.17.47"
        },
        {
            "bom-ref": "pkg:maven/org.webjars.npm/codemirror@6.65.7?package-id=-1975315913",
            "type": "library",
            "group": "org.webjars.npm",
            "name": "codemirror",
            "version": "6.65.7",
            "description": "WebJar for codemirror",
            "purl": "pkg:maven/org.webjars.npm/codemirror@6.65.7"
        },
        {
            "bom-ref": "pkg:maven/org.webjars.npm/crypto-js@4.2.0?package-id=-99700238",
            "type": "library",
            "group": "org.webjars.npm",
            "name": "crypto-js",
            "version": "4.2.0",
            "description": "WebJar for crypto-js",
            "purl": "pkg:maven/org.webjars.npm/crypto-js@4.2.0"
        },
        {
            "bom-ref": "pkg:maven/de.inetsoftware.static.lib/how-secure-is-my-password@0.2.0?package-id=122658043",
            "type": "library",
            "group": "de.inetsoftware.static.lib",
            "name": "how-secure-is-my-password",
            "version": "0.2.0",
            "description": "Embedded library",
            "purl": "pkg:maven/de.inetsoftware.static.lib/how-secure-is-my-password@0.2.0"
        },
        {
            "bom-ref": "pkg:maven/org.webjars.npm/hugerte@1.0.9?package-id=-73664711",
            "type": "library",
            "group": "org.webjars.npm",
            "name": "hugerte",
            "version": "1.0.9",
            "description": "WebJar for hugerte",
            "purl": "pkg:maven/org.webjars.npm/hugerte@1.0.9"
        },
        {
            "bom-ref": "pkg:maven/lib/hugerte-languages@6?package-id=-862954811",
            "type": "library",
            "group": "lib",
            "name": "hugerte-languages",
            "version": "6",
            "purl": "pkg:maven/lib/hugerte-languages@6",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de"
                ]
            }
        },
        {
            "bom-ref": "pkg:maven/org.webjars/jquery@2.2.4?package-id=589790238",
            "type": "library",
            "group": "org.webjars",
            "name": "jquery",
            "version": "2.2.4",
            "description": "WebJar for jQuery",
            "purl": "pkg:maven/org.webjars/jquery@2.2.4"
        },
        {
            "bom-ref": "pkg:maven/de.inetsoftware.static.lib/jquery-file-upload-plugin@5.42.3?package-id=-1243038250",
            "type": "library",
            "group": "de.inetsoftware.static.lib",
            "name": "jquery-file-upload-plugin",
            "version": "5.42.3",
            "description": "Embedded library",
            "purl": "pkg:maven/de.inetsoftware.static.lib/jquery-file-upload-plugin@5.42.3"
        },
        {
            "bom-ref": "pkg:maven/org.webjars/jquery-ui@1.14.1?package-id=-1854267260",
            "type": "library",
            "group": "org.webjars",
            "name": "jquery-ui",
            "version": "1.14.1",
            "description": "WebJar for jQuery UI",
            "purl": "pkg:maven/org.webjars/jquery-ui@1.14.1"
        },
        {
            "bom-ref": "pkg:maven/org.webjars.npm/moment-timezone@0.5.46?package-id=454944090",
            "type": "library",
            "group": "org.webjars.npm",
            "name": "moment-timezone",
            "version": "0.5.46",
            "description": "WebJar for moment-timezone",
            "purl": "pkg:maven/org.webjars.npm/moment-timezone@0.5.46"
        },
        {
            "bom-ref": "pkg:maven/org.webjars/momentjs@2.29.4?package-id=405210310",
            "type": "library",
            "group": "org.webjars",
            "name": "momentjs",
            "version": "2.29.4",
            "description": "WebJar for Moment.js",
            "purl": "pkg:maven/org.webjars/momentjs@2.29.4"
        },
        {
            "bom-ref": "pkg:maven/lib/twemoji@1.0?package-id=-1159317633",
            "type": "library",
            "group": "lib",
            "name": "twemoji",
            "version": "1.0",
            "purl": "pkg:maven/lib/twemoji@1.0",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de"
                ]
            }
        }
    ],
    "serialNumber": "urn:uuid:516a90ee-2a3a-4544-a7db-2fe301ef725a",
    "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
    "bomFormat": "CycloneDX",
    "version": 219,
    "dependencies": [
        {
            "ref": "de.inetsoftware.shared:file:remotegui:25.10.219",
            "dependsOn": [
                "pkg:maven/org.webjars/jquery@2.2.4?package-id=589790238",
                "pkg:maven/org.webjars.npm/angular-animate@1.8.3?package-id=150380249",
                "pkg:maven/lib/twemoji@1.0?package-id=-1159317633",
                "pkg:maven/de.inetsoftware.static.lib/how-secure-is-my-password@0.2.0?package-id=122658043",
                "pkg:maven/lib/hugerte-languages@6?package-id=-862954811",
                "pkg:maven/org.webjars.npm/angular-cookies@1.8.3?package-id=-218057721",
                "pkg:maven/de.inetsoftware.static.lib/bootstrap-color-picker@0?package-id=1590810174",
                "pkg:maven/org.webjars.npm/angular@1.8.3?package-id=86149061",
                "pkg:maven/org.webjars.npm/moment-timezone@0.5.46?package-id=454944090",
                "pkg:maven/org.webjars.npm/crypto-js@4.2.0?package-id=-99700238",
                "pkg:maven/org.webjars/jquery-ui@1.14.1?package-id=-1854267260",
                "pkg:maven/org.webjars.npm/angular-sanitize@1.8.3?package-id=-1263275877",
                "pkg:maven/org.webjars/momentjs@2.29.4?package-id=405210310",
                "pkg:maven/de.inetsoftware.static.lib/bootstrap-datetimejs@4.17.47?package-id=-626175893",
                "pkg:maven/org.webjars.npm/hugerte@1.0.9?package-id=-73664711",
                "pkg:maven/org.webjars.npm/codemirror@6.65.7?package-id=-1975315913",
                "pkg:maven/de.inetsoftware.static.lib/jquery-file-upload-plugin@5.42.3?package-id=-1243038250"
            ]
        }
    ]
}